/* New MLC styles */

.new-mlc-header .site-header,
body:not(.front-page).new-mlc-header .site-header {
  background-color: #1b75bc;
  position: relative;
}

.new-mlc-header .site-header .title-area {
  margin-top: -8px;
  padding-bottom: 8px;
}

.new-mlc-header .site-header .menu-item a {
  transition: none;
  position: relative;
}

.new-mlc-header .site-header .menu-item li:focus {
  outline: #1b75bc solid 1px;
}

.new-mlc-header .site-header .menu-item-has-children .sf-with-ul:hover:before,
.new-mlc-header .site-header .menu-item-17094 > a:hover:before,
.new-mlc-header .site-header .menu-item-home a:hover:before,
.new-mlc-header .site-header .search-item a:hover:before,
.new-mlc-header .site-header .phone-item a:hover:before {
  content: "";
  display: block;
  position: absolute;
  height: 4px;
  margin-bottom: 16px;
  border-top: 4px solid white;
  left: 14px;
  top: -30px;
  right: 14px;
  bottom: 0;
}

.new-mlc-header .site-header .search-item a:hover:before,
.new-mlc-header .site-header .phone-item a:hover:before {
  top: -24px;
}

.new-mlc-header .site-header .sub-menu:not(.mega-menu) {
  border: none;
  width: 264px;
  transition: none !important;
}

.genesis-nav-menu .sub-menu {
  transition: none !important;
}

.new-mlc-header .site-header .sub-menu a {
  background-color: #1b75bc;
  width: 264px;
  text-decoration: none;
  border: none;
  transition: none !important;
  font-weight: 500;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.1px;
  color: #fff;
  padding: 15px;
}

.new-mlc-header .site-header .sub-menu a:hover {
  background-color: #5f9ed0;
}

.new-mlc-header .site-header .mega-menu .new-village-menu a:hover {
  max-width: 200px;
}

.new-mlc-header .nav-primary {
  background-color: transparent;
}

.new-mlc-header .nav-primary .wrap {
  padding: 0;
}

.genesis-nav-menu > .menu-item > a:hover > span:after,
.genesis-nav-menu > .menu-item > a:focus > span:after,
.genesis-nav-menu > .current-menu-item > a > span:after,
.genesis-nav-menu > .current-menu-parent > a > span:after {
  display: none;
}

.genesis-nav-menu .menu-item img,
.new-after-header ul li img {
  max-height: 28px;
  max-width: none;
  width: auto;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  object-fit: contain;
}

.genesis-nav-menu .menu-item img {
  max-height: 20px;
}

.genesis-nav-menu .sub-menu.mega-menu {
  background-color: #1b75bc;
  border-top: none;
}

.genesis-nav-menu > li .mega-menu .target-menu-wrap .sub-location-title {
  color: #fff;
}

.genesis-nav-menu > li:hover > .mega-menu {
  right: auto;
}

.new-mlc-header .site-header .mega-menu a {
  padding-top: 5px;
  padding-bottom: 5px;
}

.new-after-header {
  background-color: #fff;
  padding: 20px 0;
  font-size: 2rem;
  position: relative;
  overflow: hidden;
}

.new-after-header .container {
  max-width: 1000px !important;
}

.new-after-header ul {
  margin: 0;
}

.new-after-header ul li {
  margin: 0 20px;
  position: relative;
}

.new-after-header ul li a {
  color: #1f3d7b;
  text-decoration: none;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 21px;
  text-align: center;
  letter-spacing: 0.1px;
  transition: none;
}

.new-after-header ul li a:hover:after {
  content: "";
  display: block;
  position: absolute;
  margin-top: 16px;
  border-bottom: 4px solid #1f3d7b;
  top: 33px;
  left: 0;
  right: 0;
  bottom: 0;
}

.new-after-header .search-box {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  overflow: hidden;
  height: 100%;
  background-color: #1f3d7b;
  opacity: 1;
  -moz-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -moz-transition: -moz-transform 0.2s ease-in-out;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  -ms-transition: -ms-transform 0.2s ease-in-out;
  -o-transition: -o-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
}

.new-after-header .search-box.show {
  opacity: 1;
  visibility: visible;
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -moz-transition: -moz-transform 0.2s ease-in-out;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  -ms-transition: -ms-transform 0.2s ease-in-out;
  -o-transition: -o-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
}

.new-after-header .search-box > .container,
.new-after-header .search-box > .container > .d-flex {
  height: 100%;
}

.new-after-header .search-box > .container > .d-flex {
  -moz-align-items: center;
  -webkit-align-items: center;
  align-items: center;
}

.new-after-header .search-box .search-form {
  margin: 0;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -moz-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.new-after-header .search-box .search-form .search-form-input {
  background-color: #1f3d7b;
  background: url("images/new-search-icon.png") no-repeat 0px 50%;
  background-size: auto 100%;
  padding-left: 43px;
  color: #fff;
  width: 100%;
  border: none;
  max-width: 90%;
  -moz-flex: 0 0 90%;
  -webkit-flex: 0 0 90%;
  flex: 0 0 90%;
}

.new-after-header
  .search-box
  .search-form
  .search-form-input::-moz-placeholder {
  color: #fff;
  opacity: 1;
}

.new-after-header
  .search-box
  .search-form
  .search-form-input::-webkit-input-placeholder {
  color: #fff;
  opacity: 1;
}

.new-after-header .search-box .search-form .search-form-submit {
  margin: 0;
  padding: 0;
  background-color: #1f3d7b;
  border: 1px solid #fff;
  text-transform: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.new-after-header .search-box .close-search {
  margin-left: 15px;
  color: #fff;
  display: block;
  cursor: pointer;
}

.new-mlc-header .page-hero-image {
  height: auto;
  max-height: 300px;
}

.new-mlc-header .page-hero-image img {
  display: block;
  visibility: hidden;
  opacity: 0;
}

.front-page-v2 .section-1 .banner_sizing img {
  max-width: none;
}

.front-page-v2 .section-3 {
  border: 0;
}

.front-page-v2 .section-1 .banner-container {
  cursor: default;
}

/* Homepage section 2 */
.front-page-v2 .section-2 .row {
  display: flex;
  max-width: 950px;
  margin: 0 auto;
  min-height: 430px;
}

.front-page-v2 .section-2 .div-odd .container-text {
  padding-left: 15px;
  margin-right: auto;
}

.front-page-v2 .section-2 .div-odd .container-image {
  text-align: right;
}

.front-page-v2 .section-2 .div-even .container-image {
  text-align: left;
}

.front-page-v2 .section-2 .div-even .container-text {
  margin-left: auto;
}

.front-page-v2 .section-2 .container-text {
  max-width: 470px;
  margin-top: auto;
  margin-bottom: auto;
  padding-bottom: 25px;
}

.front-page-v2 .section-2 .container-text h2 {
  font-size: 35px;
  line-height: 41px;
  letter-spacing: 0.5px;
  color: #1f3e7c;
}

.front-page-v2 .section-2 .container-text p {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  color: #1b75bc;
  padding-bottom: 40px;
  padding-top: 25px;
}

.front-page-v2 .section-2 .container-text a {
  background: #1b75bc;
  border-radius: 8px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  color: #fff;
  padding: 14px 50px;
}

.front-page-v2 .section-2 .container-text .standard-link {
  color: #007bff !important;
  background-color: transparent !important;
  padding: 0 !important;
}

.front-page-v2 .section-2 .container-text a:hover {
  text-decoration: none;
  opacity: 0.8;
}

.front-page-v2 .section-2 .pool-blue-bg:before {
  content: "";
  background: rgba(68, 193, 192, 0.2);
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin-left: -5000px;
  margin-right: -5000px;
}

.page-hero-image {
  border: none;
}

.sfHover > .sub-menu {
  opacity: 1 !important;
}

.animated-html5 {
  border: none;
  max-width: 100%;
}

.animated-html5.fullwidth {
  width: 100%;
}

.animated-html5 .banner-container {
  cursor: auto;
}

/* footer */
.footer-text {
  color: #909193;
}

/* Wellbeing Hub */
.covid19-blog-page .site-inner,
.our-stories-v2 .site-inner,
.single-post .site-inner {
  margin-top: 30px;
}

.single-post .page-hero-image,
.our-stories-v2 .page-hero-image {
  max-height: 0;
}

.tag .page-hero-image {
  max-height: 0;
}

.single-post .sidebar .more-village-stories ul li a:hover {
  color: #1f3e7c;
}

/* Info pack thank you page */
.page-template-info-pack-thank-you .content {
  padding-bottom: 80px;
}

.page-template-info-pack-thank-you
  main.content.info-pack
  .features
  .featured-item
  a
  span.btn {
  background-color: #1f3d7b;
  color: #fff;
}

.investors-page .sidebar .widget .widget-title {
  padding: 25px;
}

.content.info-pack.metguides {
  max-width: inherit;
}

/* Site container width change */
@media (min-width: 1200px) {
  .container {
    max-width: 970px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 970px;
  }
}

@media (max-width: 576px) {
  .front-page-v2 .section-2 .row {
    flex-direction: column !important;
    padding-top: 50px;
  }

  .front-page-v2 .section-2 .container-image {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 25px;
  }

  .front-page-v2 .section-2 .container-image img {
    max-height: 130px;
  }

  .front-page-v2 .section-2 .container-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* Default template button */

.page-template-default .gform_button {
  padding: 21px 15px;
  text-align: center;
  background-color: #1f3e7c;
  font-family: "HalisGR-Medium";
  line-height: 1;
  letter-spacing: 1px;
  max-height: 60px;
  width: auto;
}

.page-template-default .gform_button:hover {
  background-color: #1b75bc;
}

.entry-content p,
.entry-content ol,
.entry-content ul {
  font-family: "Arial";
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Agenda-Bold";
}

/* More in Store Template */
.more-in-store main.content {
  max-width: 621px;
  margin: 40px auto;
  text-align: center;
}

.more-in-store .entry-content h1 {
  font-size: 40px;
  font-family: "HalisGR-Bold";
  font-weight: 400;
  color: #1f3d7b;
  letter-spacing: 0.7px;
  margin-bottom: 15px;
}

.more-in-store .entry-content h2 {
  color: #1f3d7b;
}

.more-in-store .entry-content p {
  font-family: "HalisGR-Medium";
  font-size: 16px;
  line-height: 24px;
  color: #2a82c6;
}

.more-in-store .entry-content .after-content {
  border: 0 !important;
}

.more-in-store .gform_wrapper label.gfield_label,
.more-in-store .gform_body .gfield_label .gfield_required,
.more-in-store .gform_wrapper label#label_17_12_1 {
  color: #54656f;
  font-size: 14px;
  font-family: "HalisGR-Bold";
  font-weight: normal;
}

.more-in-store #field_17_12 .gfield_label {
  display: none;
}

.more-in-store .gform_wrapper #field_17_7 p {
  font-size: 14px;
  line-height: 18px;
  color: #54656f;
  padding-top: 10px;
  font-weight: normal;
  font-family: "HalisGR-Light";
}

.more-in-store #input_17_11 {
  width: 100%;
  height: 50px;
}

.more-in-store .gform_body .ginput_container .medium {
  border-radius: 6px;
  border: 2px solid #d7d7d7;
}

.more-in-store .gform_body .ginput_container .medium:focus,
.more-in-store .gform_body .ginput_container .medium:active {
  border: 2px solid #1b75bc;
}

.more-in-store .gform_wrapper .gform_footer input.button {
  border-radius: 6px;
  background-color: #1b75bc !important;
  line-height: 18px;
  letter-spacing: 0.3px;
  font-family: "HalisGR-Bold";
}

.more-in-store #field_17_12 {
  margin-top: 50px;
}

.more-in-store #field_17_7 p strong {
  font-family: "HalisGR-Bold";
  font-weight: normal;
  color: #54656f;
}

.more-in-store #field_17_7 p strong a {
  color: #54656f;
  text-decoration: underline;
}

.more-in-store .gform_wrapper .row-2 {
  margin-top: 0;
}

.more-in-store .gform_footer input.button:hover {
  background-color: #54656f !important;
}

@media (min-width: 992px) {
  .new-mlc-header .genesis-nav-menu {
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -moz-align-items: center;
    -webkit-align-items: center;
    align-items: center;
  }
}

@media (max-width: 1000px) {
  /*.page-template-page_home-v3 .section-1 img {
		height: 230px;
		max-width: 1010px;
	}*/
}

@media (max-width: 768px) {
  .new-after-header {
    padding: 10px 0;
  }

  .new-after-header ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .new-after-header ul li a {
    padding-top: 3px;
  }

  .new-after-header ul li a:hover:after {
    top: 42px;
  }

  .site-header .nav-primary {
    display: inherit;
  }

  .site-header .nav-primary ul li {
    display: none;
  }

  .site-header .nav-primary ul .search-item,
  .site-header .nav-primary ul .phone-item {
    display: inherit;
  }
}

@media (max-width: 767px) {
  .new-mlc-header .custom-container {
    padding: 0;
  }

  .new-mlc-header .site-header .title-area {
    margin: 0 auto;
  }

  .new-mlc-header .mobile-menu-icon,
  .new-mlc-header .right-off-canvas-toggle {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
  }

  .new-mlc-header .right-off-canvas-toggle {
    font-size: 18px;
  }

  .new-mlc-header .hamburger-menu {
    width: 72px;
    text-align: right;
  }

  .site-header .nav-primary ul .search-item,
  .site-header .nav-primary ul .phone-item {
    display: none;
  }
}

@media (max-width: 620px) {
  .new-after-header ul li {
    margin: 0 4px;
  }

  .new-after-header ul li a {
    font-size: 10px;
  }

  .new-after-header .container {
    padding: 0;
  }
}

@media (max-width: 320px) {
  .new-after-header ul li a {
    font-size: 8px;
  }
}
